Bug 128523 - [MAINTAINER] polish/pl-libgadu: update to 1.8.2 (fix security bug)
Summary: [MAINTAINER] polish/pl-libgadu: update to 1.8.2 (fix security bug)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-01 17:10 UTC by mwisnicki+freebsd
Modified: 2008-11-08 20:20 UTC (History)
0 users

See Also:


Attachments
pl-libgadu-1.8.2,1.patch (1.14 KB, patch)
2008-11-01 17:10 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2008-11-01 17:10:01 UTC
- Update to 1.8.2 which fixes a remote vulnerability

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-11-04 12:49:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-11-08 20:19:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-11-08 20:19:06 UTC
miwi        2008-11-08 20:18:53 UTC

  FreeBSD ports repository

  Modified files:
    polish/libgadu       Makefile distinfo 
  Log:
  - Update to 1.8.2
  
  PR:             128523
  Submitted by:   Marcin Wisnicki <mwisnicki+freebsd@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/polish/libgadu/Makefile
  1.6       +3 -3      ports/polish/libgadu/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"